Search found 1 match

by GeraldScott
2020/05/31 12:06:28
Forum: CentOS 8 - General Support
Topic: "cannot install best candidate ...."
Replies: 2
Views: 929

Re: "cannot install best candidate ...."

My workaround was to remove the xrdp package (and hence the offending dependency), and then perform the update.

Go to advanced search